#siteMapContainer{
	margin-top:50px;
	margin-left:auto;
    margin-right:auto;
    max-width: 1400px;
	height:700px;
	border:0px solid #999999;	
}
#siteMapDropShadow{
	width:100%;
	height: 55px;
	background-image:url(../images/Site-Map-Dropshadow.png);
	background-position:center top;
	background-size:contain;
	background-repeat:no-repeat;
}
#siteMapSubContainer{
	width: 90%;
	min-width:900px;
	margin: auto auto;
	padding-left:5%;
	padding-right:5%;
	height: auto;
}
#siteMapSubLeft{
	width: 75%;
	height: 320px;
	float: left;	
}
#siteMapColumn{
	height:auto;
	width:23%;
	min-width: 135px;
	margin-right:2%;
	border:0px solid #a1a1a1;
	float:left;	
}
#siteMapColumnHeader{
	width:100%;
	height: 25px;	
	font-weight:bold;
	font-size:14;
	color:#808080;	
}
.siteMapItem{
	width:100%;
	height: auto;
	margin-bottom:10px;
	min-width: 135px;
	font-size: 10pt; 	
}
#siteMapSubMid{
	width: 1%;
	height: 320px;
	float: left;
	background-image: url(../images/Site-Map-Vertical-Bar.jpg);
	background-repeat: no-repeat;
}
#siteMapSubRight{
	width: 20%;
	height: 320px;
	float: left;
	margin-left: 4%;	
}
#siteMapSocialMediaHeader{
	width: 100%;
	font-family: 'BebasNeue';
	font-size: 30pt;
	color: #c9282d;
}
.siteMapSocialMediaItem{
	width: 90%;
	height: 25px;
	min-width: 135px;
	margin-left: 10%;
	margin-top: 15px;	
}
a:link {color:#808080;
text-decoration:none;
}      /* unvisited link */
a:visited {color:#808080;
text-decoration:none;
}  /* visited link */
a:hover {color:#808080;
text-decoration:underline;}  /* mouse over link */
a:active {color:#808080;
text-decoration:underline;}  /* selected link */